Album: Snowbound Blood (Original Game Soundtrack)
Date: August 9, 2024
Color: '#649098'
URLs:
- https://vasterror.bandcamp.com/album/snowbound-blood-original-game-soundtrack
Cover Artists:
- Xamag
Cover Art File Extension: png
Track Art File Extension: png
Groups:
- Deconreconstruction
- Fandom
Commentary: |-
    @@ [Bandcamp about blurb](https://vasterror.bandcamp.com/album/snowbound-blood-original-game-soundtrack)

    Your name is SECILY IOPARA, and the past has finally caught up with you.

    Other songs used in-game can be found on these albums:

    [[The Black Depths]] ([[album:catch-322]])<br>
    [[track:refutation-vast-error]] ([[album:vast-error-vol-4]])<br>
    [[track:intermission-beyond-the-wall-vol-1-3|Beyond The Wall]] ([[album:vast-error-vol-1-3]])<br>
    [[track:corporate-vast-error]] ([[album:vast-error-vol-4]])<br>
    [[Nothing Special]] ([[album:vast-error-vol-4]])<br>
    [[Rejoice And Be Merry]] ([[album:vast-error-vol-5-side-2]])<br>
    [[Small But Knowing Jester]] ([[album:vast-error-vol-5-side-2]])<br>
    [[corruptedcultist]] ([[album:vast-error-vol-5-side-2]])<br>
    [[To Heaven, We Burn]] ([[album:magnum-opus]])<br>
    [[track:waltz-in-the-static-void-vol-1-3|Waltz In The Static Void]] ([[album:vast-error-vol-1-3]])
---
Section: Main album
---
Track: Welcome To Night Vasterror
Artists:
- pragmaticNihilist
Cover Artists:
- captkirkland
Duration: 1:25
URLs:
- https://vasterror.bandcamp.com/track/welcome-to-night-vasterror
- https://soundcloud.com/pragmaticnihilist/welcome-to-night-vasterror
---
Track: beatriz
Additional Names:
- Name: >-
    Beatriz (Secily Cut)
  Annotation: >-
    in-game credits
- Name: >-
    beatriz (Secily's Theme)
  Annotation: >-
    [SoundCloud](https://soundcloud.com/gamblignant8/beatriz-secilys-theme)
Artists:
- Kate Shrike
Cover Artists:
- Xamag
Duration: 2:49
URLs:
- https://vasterror.bandcamp.com/track/beatriz
- https://soundcloud.com/gamblignant8/beatriz-secilys-theme
---
Track: pessimistic duelist
Additional Names:
- Name: >-
    pessimistic duelist (Secily's Combat Theme)
  Annotation: >-
    [SoundCloud](https://soundcloud.com/gamblignant8/pessimistic-duelist-secilys)
Artists:
- Kate Shrike
Cover Artists:
- Y33H0Ws
Art Tags:
- 'cw: blood'
Duration: 2:21
URLs:
- https://vasterror.bandcamp.com/track/pessimistic-duelist
- https://soundcloud.com/gamblignant8/pessimistic-duelist-secilys
---
Track: Kid Business
Artists:
- pragmaticNihilist
Cover Artists:
- clownbitz
Duration: 2:07
URLs:
- https://vasterror.bandcamp.com/track/kid-business
- https://soundcloud.com/pragmaticnihilist/kid-business
---
Track: Total Recall
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 3:04
URLs:
- https://vasterror.bandcamp.com/track/total-recall
- https://soundcloud.com/pragmaticnihilist/total-recall
---
Track: Shh! The Adults Are Talking
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 2:00
URLs:
- https://vasterror.bandcamp.com/track/shh-the-adults-are-talking
- https://soundcloud.com/pragmaticnihilist/shh-the-adults-are-talking
---
Track: Sirage, You're Not Gonna Believe This
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 2:08
URLs:
- https://vasterror.bandcamp.com/track/sirage-youre-not-gonna-believe-this
- https://soundcloud.com/pragmaticnihilist/sirage-youre-not-gonna-believe
---
Track: You Act Like You Never Answered A Boot Before
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 2:08
URLs:
- https://vasterror.bandcamp.com/track/you-act-like-you-never-answered-a-boot-before
- https://soundcloud.com/pragmaticnihilist/you-act-like-you-never
---
Track: x marks the field
Additional Names:
- Name: >-
    x marks the corn
  Annotation: >-
    [SoundCloud](https://soundcloud.com/gamblignant8/x-marks-the-corn)
Artists:
- Kate Shrike
Cover Artists:
- Y33H0Ws
Duration: 1:43
URLs:
- https://vasterror.bandcamp.com/track/x-marks-the-field
- https://soundcloud.com/gamblignant8/x-marks-the-corn
---
Track: THERE SHALL BE NO PEACE WHILE JAMES ROACH HAUNTS THESE HALLS
Artists:
- James Roach
Cover Artists:
- Xamag
Duration: 4:21
URLs:
- https://vasterror.bandcamp.com/track/there-shall-be-no-peace-while-james-roach-haunts-these-halls
- https://soundcloud.com/jamesroachmusic/there-shall-be-no-peace-while-james-roach-haunts-these-halls
Commentary: |-
    <i>James Roach:</i> ([SoundCloud description](https://soundcloud.com/jamesroachmusic/there-shall-be-no-peace-while-james-roach-haunts-these-halls), 4/26/2019)

    earlier this years i was contacted by the good people at vast error asking if i wanted to do some tracks for their friendsim-esque game and it sounded fun so hell yeah i did it.

    this has my favorite sound in the world, the mouth harp. you play the mouth harp by putting a springy metal thing on your teeth and twanging it towards your mouth and hoping you dont smack yourself in the incisors. yes that is really how you play this instrument.
---
Track: the wizard of oz is an isekai if u think about it
Additional Names:
- Name: >-
    the wizard of oz is an iseaki if u think about it
  Annotation: >-
    [Bandcamp](https://vasterror.bandcamp.com/track/the-wizard-of-oz-is-an-iseaki-if-u-think-about-it)
Artists:
- James Roach
Cover Artists:
- RAMGODD
Duration: 4:03
URLs:
- https://vasterror.bandcamp.com/track/the-wizard-of-oz-is-an-iseaki-if-u-think-about-it
- https://soundcloud.com/jamesroachmusic/the-wizard-of-oz-is-an-isekai-if-u-think-about-it
Commentary: |-
    <i>James Roach:</i> ([SoundCloud description](https://soundcloud.com/jamesroachmusic/the-wizard-of-oz-is-an-isekai-if-u-think-about-it), 4/26/2019)

    heres the second track from the VE game. the direction was "just do a bunch of stupid shit" so i did.
---
Track: Aeh... Geu Lageune..... (Damn Fish, You Live Like This?)
Artists:
- pragmaticNihilist
Cover Artists:
- Larry Reverie
Duration: 2:16
URLs:
- https://vasterror.bandcamp.com/track/aeh-geu-lageune-damn-fish-you-live-like-this
- https://soundcloud.com/pragmaticnihilist/oricka
---
Track: Heathen (An Evening with Criss Angel's Gay Cousin)
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 2:26
URLs:
- https://vasterror.bandcamp.com/track/heathen-an-evening-with-criss-angels-gay-cousin
- https://soundcloud.com/pragmaticnihilist/heathen-an-evening-with-chris
---
Track: Dr. Horrible's Sing-Along Ethics Violation
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Art Tags:
- 'cw: blood'
Duration: 3:22
URLs:
- https://vasterror.bandcamp.com/track/dr-horribles-sing-along-ethics-violation
- https://soundcloud.com/pragmaticnihilist/dr-horribles-sing-along-ethics-violation
---
Track: mshiri dearest
Artists:
- Kate Shrike
Cover Artists:
- Xamag
Duration: 3:15
URLs:
- https://vasterror.bandcamp.com/track/mshiri-dearest
- https://soundcloud.com/gamblignant8/mshiri-dearest
---
Track: Rautatouille
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 2:04
URLs:
- https://vasterror.bandcamp.com/track/rautatouille
- https://soundcloud.com/pragmaticnihilist/rautatouille
---
Track: yeshin, somehow irresistible
Artists:
- Kate Shrike
Cover Artists:
- Divo
Duration: 1:05
URLs:
- https://vasterror.bandcamp.com/track/yeshin-somehow-irresistible
- https://soundcloud.com/gamblignant8/yeshin-somehow-irresistible
---
Track: Potion Seller. Enough Of These Games
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 2:29
URLs:
- https://vasterror.bandcamp.com/track/potion-seller-enough-of-these-games
- https://soundcloud.com/pragmaticnihilist/potion-seller-enough-of-these
---
Track: tinyurl.com_slash_y48fbov8 (That Me Hook)
Additional Names:
- Name: >-
    tinyurl.com_slash_y48fbov8
  Annotation: >-
    in-game credits/[SoundCloud](https://soundcloud.com/pragmaticnihilist/tinyurlcom_slash_y48fbov8)
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 2:30
URLs:
- https://vasterror.bandcamp.com/track/tinyurl-com-slash-y48fbov8-that-me-hook
- https://soundcloud.com/pragmaticnihilist/tinyurlcom_slash_y48fbov8
#Sampled Tracks:
# - Evil Dead II
Referencing Sources: |-
    @@ [Bandcamp credits blurb, excerpt](https://vasterror.bandcamp.com/track/tinyurl-com-slash-y48fbov8-that-me-hook)

    Includes samples from:

    Audio from Evil Dead II
---
Track: Don't Shake The Hand Unless You Mean It
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 2:37
URLs:
- https://vasterror.bandcamp.com/track/dont-shake-the-hand-unless-you-mean-it
- https://soundcloud.com/pragmaticnihilist/dont-shake-the-hand-unless-you-mean-it
---
Track: "You've Opened The Door."
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 1:27
URLs:
- https://vasterror.bandcamp.com/track/youve-opened-the-door
- https://soundcloud.com/pragmaticnihilist/youve-opened-the-door
Referenced Tracks:
- Don't Shake The Hand Unless You Mean It
---
Track: for me it's always like this
Additional Names:
- for me, its always like this (in-game credits)
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 2:53
URLs:
- https://vasterror.bandcamp.com/track/for-me-its-always-like-this
- https://soundcloud.com/pragmaticnihilist/for-me-its-always-like-this
---
Track: I ADMIT IT, I DON'T KNOW HOW KING CRIMSON WORKS!! HE ERASES TIME, BUT WHAT DOES THAT MEAN?! IF HE ERASES TIME THEN SHOULDN'T HE NOT BE THERE?! WHAT DOES THAT MEAN- WHAT DOES HE MEAN HE ERASES TIME?!
Directory: i-admit-it-i-dont-know-how-king-crimson-works
Artists:
- SplitSuns
Cover Artists:
- Xamag
Duration: 2:34
URLs:
- https://vasterror.bandcamp.com/track/i-admit-it-i-dont-know-how-king-crimson-works-he-erases-time-but-what-does-that-mean-if-he-erases-time-then-shouldnt-he-not-be-there-what-does-that-mean-what-does-he-mean-he-erases-time
- https://soundcloud.com/splitsuns/sabines_theme
Sampled Tracks:
# - Dexter's Laboratory
# - The Polar Express
# - Sonic Rush dialogue and instruments
# - King Kunta
- track:burn-deep-purple
Referencing Sources: |-
    @@ [Bandcamp credits blurb, excerpt](https://vasterror.bandcamp.com/track/i-admit-it-i-dont-know-how-king-crimson-works-he-erases-time-but-what-does-that-mean-if-he-erases-time-then-shouldnt-he-not-be-there-what-does-that-mean-what-does-he-mean-he-erases-time)

    Includes samples from:

    Audio from Dexter's Laboratory<br>
    Audio from The Polar Express<br>
    Dialogue and instruments from Sonic Rush<br>
    [[artist:kendrick-lamar]] - King Kunta<br>
    [[artist:deep-purple]] - [[track:burn-deep-purple]]
---
Track: Raison D'ohtre
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 3:18
URLs:
- https://vasterror.bandcamp.com/track/raison-dohtre
- https://soundcloud.com/pragmaticnihilist/raison-dohtre
#Sampled Tracks:
# - The Simpsons
Referencing Sources: |-
    @@ [Bandcamp credits blurb, excerpt](https://vasterror.bandcamp.com/track/raison-dohtre)

    Includes samples from:

    Audio from The Simpsons
---
Track: Places Beyond Places Blues (Machine Shop)
Additional Names:
- machine shop (in-game credits)
Artists:
- Kate Shrike
Cover Artists:
- Xamag
Art Tags:
- 'cw: smoking'
Duration: 2:32
URLs:
- https://vasterror.bandcamp.com/track/places-beyond-places-blues-machine-shop
---
Track: No Cops At Pride
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Art Tags:
- 'cw: smoking'
Duration: 2:10
URLs:
- https://vasterror.bandcamp.com/track/no-cops-at-pride
- https://soundcloud.com/pragmaticnihilist/no-cops-at-pride
---
Track: Executive Decisions
Artists:
- pragmaticNihilist
Cover Artists:
- mothistopheIes
Duration: 2:58
URLs:
- https://vasterror.bandcamp.com/track/executive-decisions
- https://soundcloud.com/pragmaticnihilist/executive-decisions
---
Track: Thank You Cap'n Valken David
Additional Names:
- thank you captain valken david (in-game credits)
- Name: >-
    Thank You Captain Valken David
  Annotation: >-
    [SoundCloud](https://soundcloud.com/splitsuns/crytums_theme)
Artists:
- SplitSuns
Cover Artists:
- Xamag
Duration: 2:56
URLs:
- https://vasterror.bandcamp.com/track/thank-you-capn-valken-david
- https://soundcloud.com/splitsuns/crytums_theme
#Sampled Tracks:
# - Codec Call
Commentary: |-
    <i>SplitSuns:</i> ([SoundCloud description](https://soundcloud.com/splitsuns/crytums_theme), 1/10/2021)

    I'm reporting in with another track for Snowbound Blood! This song plays [[flash:sbb-vol10|in Crytum's route during Volume 10]]. Since he is Sabine's neighbor, I wanted to contrast [[track:i-admit-it-i-dont-know-how-king-crimson-works|Sabine's jittery eclectic theme]] with a more laid-back and melancholy track that stayed in one lane: 16-bit soundfonts. Comment if you recognize any of them, there's one in particular I used a lot!

    Thanks again to the Syndication team for letting me work on this project, and a special thanks to [[artist:silentneptune|Donut]] for sending several video game tracks my way as reference!

    @@ [Bandcamp about blurb](https://vasterror.bandcamp.com/track/thank-you-capn-valken-david)

    Shoutouts to The Cap'n
Referencing Sources: |-
    @@ [Bandcamp credits blurb](https://vasterror.bandcamp.com/track/thank-you-capn-valken-david)

    Includes samples from:

    Codec Call- Metal Gear Solid
---
Track: Loved You
Artists:
- pragmaticNihilist
Cover Artists:
- mothistopheIes
Duration: 2:30
URLs:
- https://vasterror.bandcamp.com/track/loved-you
- https://soundcloud.com/pragmaticnihilist/loved-you
---
Track: 'Or Else.'
Artists:
- pragmaticNihilist
Cover Artists:
- Neviathan
- captkirkland
Cover Art File Extension: jpg
Duration: 1:36
URLs:
- https://vasterror.bandcamp.com/track/or-else
- https://soundcloud.com/pragmaticnihilist/loved-you
---
Track: The sound of 1000 mosquitoes inhabiting the corpse of James Bond
Additional Names:
- the sound of 1,000 mosquitoes inhabiting the corpse of James Bond (in-game credits)
- Name: >-
    The Sound of 1,000 Mosquitoes Inhabiting the Corpse of James Bond
  Annotation: >-
    [SoundCloud](https://soundcloud.com/pragmaticnihilist/the-sound-of-1-000-mosquitoes)
Artists:
- pragmaticNihilist
Cover Artists:
- Xamag
Duration: 2:44
URLs:
- https://vasterror.bandcamp.com/track/the-sound-of-1000-mosquitoes-inhabiting-the-corpse-of-james-bond
- https://soundcloud.com/pragmaticnihilist/the-sound-of-1-000-mosquitoes
---
Track: yeshin plays this on a boombox outside secily's hive at 4 in the morning
Artists:
- Kate Shrike
Cover Artists:
- Xamag
Duration: 1:31
URLs:
- https://vasterror.bandcamp.com/track/yeshin-plays-this-on-a-boombox-outside-secilys-hive-at-4-in-the-morning
#Sampled Tracks:
# - Audio from Super Smash Bros
Referencing Sources: |-
    @@ [Bandcamp credits blurb](https://vasterror.bandcamp.com/track/yeshin-plays-this-on-a-boombox-outside-secilys-hive-at-4-in-the-morning)

    Includes samples from:

    Audio from Super Smash Bros
---
Track: yeshin, again, unfortunately
Artists:
- Cristata
Cover Artists:
- Divo
Duration: 3:47
URLs:
- https://vasterror.bandcamp.com/track/yeshin-again-unfortunately
---
Track: deadly beloathed
Artists:
- Cristata
Cover Artists:
- SilentNeptune
Duration: 2:54
URLs:
- https://vasterror.bandcamp.com/track/deadly-beloathed
---
Track: Checkmate 6 Romeo
Artists:
- Cristata
Cover Artists:
- verprost
Duration: 2:44
URLs:
- https://vasterror.bandcamp.com/track/checkmate-6-romeo
---
Track: very normal and healthy troll "familial" relationships
Artists:
- Cristata
Cover Artists:
- Neviathan
Duration: 3:00
URLs:
- https://vasterror.bandcamp.com/track/very-normal-and-healthy-troll-familial-relationships
---
Track: '[No e x i t .]'
Directory: no-exit
Additional Names:
- Name: >-
    [No ex i t .]
  Annotation: >-
    [SoundCloud](https://soundcloud.com/veritasunae/no-ex-i-t)
- Name: >-
    [No&nbsp;e&nbsp;x&nbsp;&nbsp;i&nbsp;&nbsp;&nbsp;t&nbsp;&nbsp;&nbsp;&nbsp;.]
  Annotation: >-
    album download
Artists:
- Veritas Unae
Cover Artists:
- Xamag
Duration: 2:49
URLs:
- https://vasterror.bandcamp.com/track/no-e-x-i-t
- https://soundcloud.com/veritasunae/no-ex-i-t
---
Track: You'll Have to Speak Up, I'm Behind Seven Proxies
Artists:
- pragmaticNihilist
Cover Artists:
- Laurence-Does-Art
Duration: 2:46
URLs:
- https://vasterror.bandcamp.com/track/youll-have-to-speak-up-im-behind-seven-proxies
---
Track: You Aren't The Only One Cursed With Knowledge
Artists:
- Kal-la-kal-la
Cover Artists:
- ValantWynn
Duration: 3:24
URLs:
- https://vasterror.bandcamp.com/track/you-arent-the-only-one-cursed-with-knowledge
---
Track: ABSOLUTE RECALL
Additional Names:
- Absolute Recall (in-game credits)
Artists:
- Rom M
Cover Artists:
- clownbitz
Duration: 3:35
URLs:
- https://vasterror.bandcamp.com/track/absolute-recall
- https://www.youtube.com/watch?v=dRK7_vdp6ZE
- https://soundcloud.com/romm_music/absolute-recall
Referenced Tracks:
- Total Recall
---
Track: Snowbound Blood
Artists:
- Veritas Unae
Contributors:
- Rom M (production)
Cover Artists:
- Rjay
Art Tags:
- 'cw: blood'
Duration: 5:36
URLs:
- https://vasterror.bandcamp.com/track/snowbound-blood
Lyrics: |-
    She's facing a troll of green
    Who works behind the scenes unseen
    And it's a race against the clock
    To stop his schemes

    She weaves with her thread of teal
    Connecting those who help reveal
    Barren grounds that time forgot
    And will not heal

    Snowbound Blood
    Dripping through the cracks of the land
    Snowbound Blood
    A chilling mystery at hand

    Her tracks lead her to and fro
    Traversing places few dare go
    Forming teams to stop the rot
    And beat her foes

    But when his face was on the screens
    That young troll with the blood of green
    To pick between herself and him
    Was not forseen

    Snowbound Blood
    Dripping through the cracks of the land
    Snowbound Blood
    A chilling mystery at hand

    That face in that crowd
    That voice from behind
    It feels so familiar
    Like you're losing your mind

    But when you got the call
    And you knew that was all
    Where she stood there lay nothing

    Just her work
    And her desk
    She was gone…
---
Track: Ahlina
Artists:
- pragmaticNihilist
Cover Artists:
- jasproses
Duration: 0:38
URLs:
- https://vasterror.bandcamp.com/track/ahlina
- https://soundcloud.com/pragmaticnihilist/ahlina
Referenced Tracks:
- Welcome To Night Vasterror
